# Converted from /ctm/block44a.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:21 CET 2013
tiles=4
faces=top bottom
metadata=3
method=random
biomes=Taiga TaigaHills TaigaM MegaTaiga MegaSpruceTaiga ColdTaiga ColdTaigaM ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M IceMountains mesa(bryce)